Skip to content. | Skip to navigation

You are here: Home / Products / GS-911 / Support / Frequently Asked Questions (FAQs) / Will it work on my IPAQ or Windows Mobile phone?

Will it work on my IPAQ or Windows Mobile phone?

« Back to Table of Contents

No - We no longer support devices that runs Windows Mobile 5 or Windows Mobile 6.

If you have an older device the short answer is NO - but we've heard of installations on PocketPC 2003 using a compliant java vm. Due to the installation complexity we do NOT officially support this setup.

 
Windows Phone 7 and up are not supported either... see this FAQ